<!ENTITY undo.desc "Opções do Undo Closed Tabs">
<!ENTITY undoclosedtabsbuttonToolbar.label "Desfazer aba fechada">
<!ENTITY undolastclosedtab.label "Desfazer última aba fechada">
<!ENTITY howmany.label "Quantas abas fechadas você deseja que o Firefox lembre? (0-99)">
<!ENTITY removetabbutton.label "Remover o botão na barra de abas">
<!ENTITY removedroparrow.label "Remover o histórico de abas fechadas do botão">
<!ENTITY removecontextentry.label "Remover &apos;Desfazer última aba fechada&apos; do menu de contexto">
<!ENTITY restartFX.label "Reiniciar o Firefox agora">
<!ENTITY restart.label "Por favor reinicie o Firefox para que as mudanças tenham efeito">
<!ENTITY save.label "Salvar">
<!ENTITY cancel.label "Cancelar">
